Opened 14 years ago

Closed 14 years ago

#10959 closed enhancement (fixed)

UPDATE: scsh-0.6.6 -> 0.6.7

Reported by: jcbuffington@… Owned by: yeled@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: nxg (Norman Gray)
Port:

Description

I am including a patch to the scsh port that updates the sch version and removes the need for the existing patch.

--- /opt/local/var/db/dports/sources/rsync.rsync.darwinports.org_dpupdate_dports/lang/scsh/Portfile     2006-08-30 01:22:29.000000000 -0400
+++ /Users/jcb/dports-dev/lang/scsh/Portfile    2006-10-16 07:53:56.000000000 -0400
@@ -1,9 +1,9 @@
-# $Id: Portfile,v 1.2 2005/06/06 00:18:51 toby Exp $
+# $Id$
 
 PortSystem 1.0
 
 name           scsh
-version                0.6.6
+version                0.6.7
 categories     lang
 maintainers    norman@astro.gla.ac.uk
 description    Scheme shell
@@ -17,7 +17,6 @@
                        written in C.
 homepage        http://www.scsh.net/
 master_sites    ftp://ftp.scsh.net/pub/scsh/0.6/
-checksums       md5 fa0a62f8ec7b0629c297144c59027ba4
-patchfiles     patch-c__unix__io.c
+checksums       md5 69c88ca86a8aaaf0f87d253b99d339b5
 configure.args --mandir=${prefix}/share/man
 build.target    enough

Change History (1)

comment:1 Changed 14 years ago by markd@…

Resolution: fixed
Status: newclosed

Commited. Thanks!

Note: See TracTickets for help on using tickets.